.bt2 {
	font-size:1.3em;
	text-indent:0em;
	color:#0092dd;
	border-bottom: 1px solid #0092dd;
}
.bt3{
	font-size: 1.1em;
	text-indent:0em;
	color:#0092dd;
}
p.zw{
	font-size:1em;
	text-indent:2em;
}
p.lk {
    text-indent: 0em;
    font-family: "楷体_GB2312", "Times New Roman", Times, "楷体", "KaiTi SC", KaiTi, STKai, "MKai PRC", Kai;
	font-size:1em;
    text-align: right;
}
p.zwf {
	font-size:1em;
    text-indent:2em;
    font-family: "FangSong_GB231211","Times New Roman", "Times New Roman", Times, "FangSong","仿宋";
}
p.zwd {
    text-indent:2em;
	font-family: "楷体_GB2312", "Times New Roman", Times, "楷体", "KaiTi SC", KaiTi, STKai, "MKai PRC", Kai;
	font-size:1em;
}
.imgtitle{
    text-align:center;
    font-size:0.9em;
    color:#0092dd;
	text-indent:0em;
}
.frontCover {
	qrfullpage:1;
}
.bodyPic{
	text-align:center;
	margin:1em auto;
}
.bt1{
	border:1px solid #0092dd;
	text-align:center;
	font-size: 1.5em;
	color:#0092dd;
	padding:0.2em;
	text-indent:0em;
}
.bt1a{
	border:1px solid #0092dd;
	text-align:center;
	font-size: 1.3em;
	color:#0092dd;
	padding:0.2em;
	text-indent:0em;
}
.bt4{
	text-indent:2em;
	font-size: 1.1em;
	color:#0092dd;
}